{% set CodiceModulo = "RINN_ORTO" %}
{% set Urn = "document:c_a794:orto.comunale;assegnazione;rinnovo" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="Il/La dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rinnovo dell assegnazione di un appezzamento di orto urbano"
destinatario_amministrazione=""
destinatario_ufficio="VERDE PUBBLICO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|11/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn,image/jpeg"/>
<!--
<meta codice_allegato="ANT_QUOT_FORF"
urn_allegato="document:c_a794:generale;copia.anticipazione.quota.forfettaria"
descrizione_estesa="Anticipazione della quota forfettaria annuale"
filename="Quota forfettaria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdfn"/>
-->
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rinnovo dell assegnazione di un appezzamento di orto urbano
{% endblock title %}

{% block content %}

 <!-- CAMPI NASCOSTI PER FASCICOLAIONE 
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="01/04/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0101453 " />
  -->

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di rinnovo assegnazione orto urbano'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Domanda di rinnovo dell'assegnazione di un appezzamento di orto urbano   
  </div>
</div>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<br>

<div class="container">
  <div class="title-3"> CHIEDE </div> 
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Il rinnovo della concessione in uso precario, per un periodo di 3 anni, dell’orto urbano </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Parametri_Orto_num">Numero</label>
      <input class="form-control" id="Parametri_Orto_num" name="Parametri_Orto_num"  label="Numero orto" mandatory="true"/>
    </div>
    <div class="form-group col-lg-5">
      <label for="Parametri_Orto_Quartiere">Situato nel quartiere</label>
      <input class="form-control" id="Parametri_Orto_Quartiere" name="Parametri_Orto_Quartiere"  label="Quartiere in cui è situato l orto" mandatory="true"/>
    </div>
    <div class="form-group col-lg-5">
      <label for="Parametri_Orto_Via">in Via</label>
      <input class="form-control" id="Parametri_Orto_Via" name="Parametri_Orto_Via"  label="Via in cui è situato l orto" mandatory="true"/>
    </div>
  </div>
</div>
<div class="space-1"></div>
<div class="container">
  
  <div class="paragraph">Consapevole che in caso di falsa dichiarazione incorrerà in sanzioni penali e nella decadenza dei benefici eventualmente ottenuti ai sensi degli artt. 75 e 76 del D.P.R. 445/2000 del 28/12/2000  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA </div> 
</div>

<div class="container border bg-light">

   {% set dichiara = [  "di essere cittadino italiano o comunitario o cittadino di paesi terzi in possesso di permesso di soggiorno CE per soggiornanti di lungo periodo rilasciato a tempo indeterminato ( già “ carta di soggiorno”)",
                        "di essere residente nel Comune di Bergamo",
                        "di avere un’età non inferiore ad anni 18",
                        "di non essere titolare di altri orti ottenuti per sé per il proprio nucleo familiare, oltre quello oggetto del rinnovo",
                        "di non avere la proprietà, il possesso o la disponibilità di altri appezzamenti di terreno coltivabili nel territorio comunale e di non essere imprenditore agricolo titolare di partita IVA",
                        "di assumere l’impegno di coltivare personalmente l’orto assegnato",
                        "di assumere l’impegno ad esibire, su richiesta, l’indicatore ISEE",
                        "di non esser assoggettato/a a procedimenti penali e/o civili tuttora in corso",
                        "di non aver subito condanne e/o civili che comportino la sospensione della capacità di contrattare e contrarre con la Pubblica Amministrazione",
                        "di essere consapevole che l'importo della quota forfettaria sarà comunicato a seguito dell'istruttoria"] %}
                        
  {% for i in dichiara %}
  <div class="form-check indent-1">
        
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true"  value="OBBLIGATORIO">
    <label class="form-check-label" for="Dichiara{{ loop.index }}">{{ i }}  </label>
      
    
  </div>
  {% endfor %}
</div>
<div class="space-1"></div>
<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div> 
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
          
    <input class="form-check-input" id="Dichiara_inoltre" name="Dichiara_inoltre" type="checkbox" checked="checked" dynamic_check="true"  value="OBBLIGATORIO">
    <label class="form-check-label" for="Dichiara_inoltre">di aver preso visione <a href="https://www.comune.bergamo.it/uri-res/N2Ls?urn:nir:comune.bergamo:regolamento:2016-02-29;60" target="_blank"> del Regolamento degli orti urbani del Comune di Bergamo </a> e di rispettare integralmente tutte le clausole ivi contenute</label>
      
  </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-11 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>   
  
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="si"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è stato compilato con il supporto dell'assistenza) </i></label>
  </div>
<!--
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="ANT_QUOT_FORF" name="ANT_QUOT_FORF" value="si" dynamic_check="true"> 
    <label class="form-check-label" for="ANT_QUOT_FORF"> ricevuto anticipazione della quota forfettaria annuale</label>
  </div>
 --> 
  
</div>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<!--
<input id="GLOBO_allegato_cANT_QUOT_FORF" name="GLOBO_allegato_cANT_QUOT_FORF" obbligatorio="#ANT_QUOT_FORF.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
-->
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
